QLTS_DHKH - Lap trinh #4014

Phiéu xuat diéu chuyén
21/04/2023 08:27 - D6 Kién Trung

Status: béng Start date: 21/04/2023

Priority: Cao Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

clipboard-202304210827-1skwd.png

History

#1 - 21/04/2023 10:11 - Anonymous

- % Done changed from 0 to 100

#2 - 07/09/2023 13:53 - P6 Kién Trung

- Status changed from Tao mdi to Bdng
